@charset "UTF-8";
/*------------------------------------------------------------
スタッフ紹介ページ start
------------------------------------------------------------*/
.ec-pressroomStaffRole {
    padding-top: 62px;
}
.ec-pressroomStaffRole__staff-nameArea {
    text-align: center;
    background-image: url(../img/pressroom/staff/staff_bg.jpg);
    background-repeat: no-repeat;
    background-position: left top;
    background-size: contain;
    padding: 38px 0 50px;
}
.ec-pressroomStaffRole__staff-nameArea .position {
    display: block;
    font-size: 1.2rem;
    line-height: 1;
    margin-bottom: 12px;
}
.ec-pressroomStaffRole__staff-nameArea .name {
    display: block;
    font-weight: 700;
    font-size: 2.0rem;
    line-height: 1;
}
.ec-pressroomStaffRole__staff-nameArea .name_roman {
    display: block;
    font-family: montserrat;
    font-weight: 500;
    font-size: 1.2rem;
    line-height: 1;
    margin-top: 10px;
}
.ec-pressroomStaffRole__staff-nameArea .snsarea {
    display: flex;
    justify-content: center;
    align-items: center;
}
.ec-pressroomStaffRole__staff-nameArea .tiktok_icon {
    width: 70px;
    border-radius: 50%;
    overflow: hidden;
    margin: 15px 5px;
}
.ec-pressroomStaffRole__staff-nameArea .insta_icon {
    width: 70px;
    border-radius: 50%;
    overflow: hidden;
    margin: 15px 5px;
}
.ec-pressroomStaffRole__staff-img-wrapper {
    position: relative;
}
.ec-pressroomStaffRole__staff-img-wrapper:not(.non_movie)::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,.2);
}
.ec-pressroomStaffRole__staff-img-wrapper:not(.non_movie)::after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    width: 60px;
    height: 80px;
    background: url(../img/pressroom/staff/play.png) no-repeat top center;
    background-size: contain;
    transform: translate(-50%, -50%);
}
/* プロフィール */
.ec-pressroomStaffRole__staff-profile {
    margin-top: -10px;
}
.ec-pressroomStaffRole__staff-profile h3 {
    width: 205px;
    margin: 0 auto;
}
.ec-pressroomStaffRole__staff-profile p {
    line-height: 1.5;
    font-size: 1.4rem;
    padding: 20px 0 30px;
}
.ec-pressroomStaffRole__staff-profile .profile .profile_row {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding: 20px 0;
    border-bottom: dotted 2px #000;
    font-size: 1.3rem;
    font-weight: 500;
}
.ec-pressroomStaffRole__staff-profile .profile .profile_row.first {
    border-top: dotted 2px #000;
}
.ec-pressroomStaffRole__staff-profile .profile .profile_row dt {
    width: 30%;
}
/* インスタ */
.ec-pressroomStaffRole__staff-insta {
    padding-top: 60px;
}
.ec-pressroomStaffRole__staff-insta h2 {
    width: 177px;
    margin: 0 auto;
    transform: translateX(-20px);
}
.ec-pressroomStaffRole__staff-insta-content {
    padding: 40px 0;
}
.ec-pressroomStaffRole__staff-insta-content .caption {
    padding: 20px;
    line-height: 1.5;
}
.iframe-wrapper {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
}
.iframe-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/*------------------------------------------------------------
スタッフ紹介ページ end
------------------------------------------------------------*/
